Bug 1732913 - [QE][Docs][RFE][Compute] Document SR-IOV live migration
Summary: [QE][Docs][RFE][Compute] Document SR-IOV live migration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 16.0 (Train)
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: ---
Assignee: Irina
QA Contact: James Parker
URL:
Whiteboard: docs-accepted
Depends On: 1669579 1222414 1360970 ospd_config_qemu_machine_type 1780366 1780417
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 17:02 UTC by Mikey Ariel
Modified: 2020-02-07 11:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-07 11:22:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mikey Ariel 2019-07-24 17:02:27 UTC
Purpose of function:

Live migration of instances between all releases and all hosts.

Comment 6 James Parker 2020-02-04 21:01:43 UTC
Reviewed and see not additional comments to add.


Note You need to log in before you can comment on or make changes to this bug.